### Method

# Clutter Text set_cursor_visible

#### Declaration [src]

    void
    clutter_text_set_cursor_visible (
      ClutterText* self,
      gboolean cursor_visible
    )

#### Description [src]

Sets whether the cursor of a `ClutterText` actor should be visible or not.

The color of the cursor will be the same as the text color unless `clutter_text_set_cursor_color()` has been called.

The size of the cursor can be set using `clutter_text_set_cursor_size()`.

The position of the cursor can be changed programmatically using `clutter_text_set_cursor_position()`.

Sets property | `Clutter.Text:cursor-visible`

#### Parameters

`cursor_visible`

  Type: `gboolean`

  Whether the cursor should be visible.